body {
	background-color: #FF6600;
	margin: 22px;
	padding: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 3em;
}
a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
annonce {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 3em;
}

body p {
	font-size: 1.7em;
}
